@charset "UTF-8";

img{max-width:100%; vertical-align: top;}
.clear-fix:after{clear: both; display: block; content:"";}
input.button,select{border-radius:0;-webkit-appearance:none}

/* add */
#sub_nav{position: relative; background-color: #f7f7f7;}
#sub_nav .col_left{position: absolute; top:0; left: 0; width: 0.75rem; height: 100%; z-index: 10; background-color: #f7f7f7;}
#sub_nav .col_right{position: absolute; top:0; right: 0; width: 0.75rem; height: 100%; z-index: 10; background-color: #f7f7f7;}
#sub_nav .nav_wrapper{padding:0 0.75rem;}
#sub_nav ul{}
#sub_nav ul li{width: 25%;}
#sub_nav ul li a{display: block; padding: 0.5rem 0; font-size: 0.625rem; text-align: center;}

#footer .footter_toggle_box{background: url("../images/mobile/footter_toggle_box_top_line.png") repeat-x 0 0;}
#footer .footter_toggle_box .toggle_top_banner{padding: 2.5rem 0.25rem;}
#footer .toggle_nav{padding:1rem 0; background: url("../images/mobile/footer_toggle_nav_bg.png") no-repeat 0 0; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
#footer .toggle_nav ul{width: 80%; margin: 0 auto;}
#footer .toggle_nav ul li{float: left; width: 49%; margin-bottom: 2%;}
#footer .toggle_nav ul li:nth-child(odd){margin-right: 2%;}
#footer .toggle_nav ul li a{display: block; border: 0.2rem solid #fff;}
#footer .toggle_nav ul li a .kor{display: block; text-align: center; color:#fff; padding: 0.5rem 0;}
#footer .toggle_nav ul li a .eng{display: block; text-align: center; color:#fff; padding-bottom: 1rem; margin-bottom: 0.75rem; background: url("../images/mobile/footer_toggle_nav_link_ico.png") no-repeat center bottom;}
#footer .footer_top_nav{padding: 24px 0;}
#footer .footer_top_nav ul{display: inline-block;}
#footer .footer_top_nav li:first-child{margin-left: 0;}
#footer .footer_top_nav li{float: left; width: 20%;}
#footer .footer_top_nav li a{display: block; text-align: center; width: 80%; margin: 0 auto;}
#footer .footer_top_nav li a span{display: block; text-align: center; font-size: 0.75rem; line-height: 1rem; padding: 0.5rem 0; color:#777777;}

#menuGnb{height: 100%;}
#menuGnb .gnbWrap{height: 100%;}
#menuGnb .gnbHeader{position: absolute; top:0; left: 0; width: 100%; height: 70px; z-index: 1;}
#menuGnb .gnbCont{overflow: auto; overflow-x: hidden;}
#menuGnb .gnbFoot{position: absolute; bottom: 0; left: 0; width: 100%; height: 71px; z-index: 1;}
/* layout */
.extend #wrap{transform:translate(-81%,0);}
#wrap{transition:all 0.25s ease-in-out; padding-top:3.125rem;}

.main_wrapper{}
.main_wrapper .main_visual_wrap{position: relative;}
.main_wrapper #main_visual{}
.main_wrapper #main_visual a{display: block;}
.main_wrapper #main_visual a img{width: 100%;}
.main_wrapper #main_visual .main_visual_col{}
.main_wrapper #main_visual .main_visual_col .main_visual_row{}
.main_wrapper #main_visual .main_visual_col .main_visual_row ul{}
.main_wrapper #main_visual .main_visual_col .main_visual_row ul li{float: left; width: 50%;}
.main_wrapper .main_visual_nav{}
.main_wrapper .main_visual_nav a{position: absolute; top:50%; z-index: 100; display: block; width: 3.5rem; height:5rem; margin-top: -2.5rem; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
.main_wrapper .main_visual_nav .main_visual_prev{left: 0; background-image: url("../images/mobile/main_visual_prev.png")}
.main_wrapper .main_visual_nav .main_visual_next{right: 0; background-image: url("../images/mobile/main_visual_next.png")}

#form{}

#form input{width:100px}
#form .top_banner{}
#form .form_area{padding: 3.5rem 0;}
#form .form_area .form_title{width: 27%; margin: 0 auto;}
#form .form_area .tab_box{position: relative; height: 55px; border-bottom:2px solid #000; margin:0 0.25rem 1rem 0.25rem;}
#form .form_area .tab_box ul{position: absolute; top:0; left: 0; z-index: 1;}
#form .form_area .tab_box ul li{float: left;}
#form .form_area .tab_box ul li:first-child a{border-left: 1px solid #d7d7d7;}
#form .form_area .tab_box ul li:first-child .active{border-left: 2px solid #000;}
#form .form_area .tab_box ul li a{display: block; text-align: center; height: 53px; line-height: 53px; padding: 0 1rem; background-color: #f3f3f3; color:#c0c0c0; font-size: 0.75rem; border: 1px solid #d7d7d7; border-left-width: 0;}
#form .form_area .tab_box ul li .active{height: 55px; line-height: 53px; border: 2px solid #000; border-bottom:2px solid #fff; background-color: #fff; color:#000; font-weight: bold;}
#form .form_area form{display: block; padding: 0 0.25rem;}
#form .form_area form .form_subject{padding-left: 0.75rem; background: url("../images/mobile/form_row_subject.png") no-repeat 0 50%; margin: 1.25rem 0 0.25rem 0;}
#form .form_area form .form_subject span{font-size: 0.85rem;}
#form .form_area form .table_box{padding: 0.35rem 0.75rem; border: 1px solid #d9d9d9; margin-top: 0.35rem;}
#form .form_area form table{width: 100%;}
#form .form_area form table th{text-align: left; vertical-align: middle;}
#form .form_area form table th span{font-weight: bold; text-align: left; font-size: 0.75rem;}
#form .form_area form table td .form_col{padding:0.25rem;}
#form .form_area form table td .form_col label{display: block; border: 1px solid #d9d9d9; overflow: hidden;}
#form .form_area form table td .form_col input{width: 10px; height: 2rem; line-height: 1rem; border: 0; text-indent: 0.5rem;}
#form .form_area form table td .form_col select{width: 100%; height: 2rem; line-height: 1rem; border: 0; background: url("../images/mobile/selectbox_arrow.png") no-repeat 95% 50%; -webkit-background-size:  0.65rem 0.55rem;
background-size: 0.65rem 0.55rem;}
#form .form_area form table td .form_col textarea{width: 100%; padding: 0.5rem; height: 8rem; line-height: 1rem; border: 0; resize:none; vertical-align: top;}
#form .form_area form table td .form_col .number_ul{}
#form .form_area form table td .form_col .number_ul li:first-child{margin-left: 0;}
#form .form_area form table td .form_col .number_ul li{float: left; width: 32%; margin-left: 2%;}
#form .form_area form table td .form_col .number{display: block;}
#form .form_area form .agreement{border: 1px solid #d9d9d9; margin-top: 1.25rem; overflow: hidden;}
#form .form_area form .agreement label{display: block; border: 1px solid #d9d9d9;}
#form .form_area form .agreement textarea{width: 100%; padding: 0.5rem; height: 4rem; line-height: 1rem; border: 0; resize:none; vertical-align: top; overflow-y: scroll;}
#form .form_area form .agreement .agreement_box{}
#form .form_area form .agreement .agreement_box label{border: 0; border-top: 1px solid #d9d9d9; text-align: center; padding: 0.25rem;}
#form .form_area form .agreement .agreement_box label input{vertical-align: middle; margin-right: 0.25rem;}
#form .form_area form .agreement .agreement_box label span{vertical-align: middle; font-weight: bold; font-size: 0.75rem;}
#form .form_area form .form_submit_btn{display: block; margin: 2rem 0;}

#form .usedcar_form_wrapper .form_area{padding: 1rem 0;}
#form .usedcar_form_wrapper .form_content{display: none;}
#form .succession_form_wrapper .form_area{padding: 1rem 0;}

#processresult{}
#processresult .processresult_inner_wrapper{padding: 2rem 0.25rem;}
#processresult .processresult_inner_wrapper h2{margin-bottom: 1rem; text-align: center;}
#processresult .processresult_inner_wrapper h2 img{width: 18%;}
#processresult .processresult_inner_wrapper p{font-family: Nanum Gothic; text-align: center;}
#processresult .processresult_inner_wrapper p strong{display: block; line-height: 1.25rem; font-size: 1rem; font-weight: normal; color:#444444;}
#processresult .processresult_inner_wrapper p .top{color:#4674b7; font-weight: bold;}
#processresult .processresult_inner_wrapper p span{display: block; text-align: center; color:#adadad; line-height: 1rem; font-size: 0.75rem;}
#processresult .processresult_inner_wrapper .process_info_inner{margin: 1rem auto;}
#processresult .processresult_inner_wrapper .processresult_info_box{background-color: #f7f7f7; border-top: 2px solid #d5d5d5;}
#processresult .processresult_inner_wrapper .processresult_info_box h3{text-align: center; color:#ee0101; font-size: 1rem; padding: 0.75rem 0;}
#processresult .processresult_inner_wrapper .processresult_info_box ul{padding-bottom: 0.75rem; margin: 0 auto;}
#processresult .processresult_inner_wrapper .processresult_info_box ul li{line-height: 1rem; text-align: center; font-size: 0.75rem;}
#processresult .processresult_inner_wrapper .processresult_bottom_desc{margin: 0.75rem 0; text-align: center; color:#aaaaaa; font-family: Nanum Gothic; font-size: 0.6rem; line-height: 1rem;}
#processresult .processresult_inner_wrapper a{display: block; width: 22%; margin: 2.5rem auto 0 auto;}

#webtoonlist{}
#webtoonlist .top_banner{}
#webtoonlist .webtoonlist_content{padding: 0 0.5rem;}
#webtoonlist .webtoonlist_content .sub_title{text-align: center; width: 55%; margin: 2.5rem auto 1rem auto;}
#webtoonlist .webtoonlist_content table{width: 100%; margin-bottom: 2.5rem;}
#webtoonlist .webtoonlist_content thead th{background-color: #fcfcfc; border-top: 1px solid #2c344b; border-bottom: 1px solid #2c344b;}
#webtoonlist .webtoonlist_content thead th span{display: block; text-align: center; padding: 0.5rem 0; font-size: 0.75rem; font-weight: bold;}
#webtoonlist .webtoonlist_content tbody tr{cursor: pointer;}
#webtoonlist .webtoonlist_content tbody tr td{vertical-align: middle;}
#webtoonlist .webtoonlist_content tbody tr td .thumbnail{padding: 0.5rem 0.75rem 0.5rem 0.25rem;}
#webtoonlist .webtoonlist_content tbody tr td .information{text-align: left;}
#webtoonlist .webtoonlist_content tbody tr td .information .e{display: block; font-weight: bold; color:#000;}
#webtoonlist .webtoonlist_content tbody tr td .information .subject{display: block; font-size: 0.75rem; line-height: 1rem; height: 3rem; overflow: hidden; padding-right: 0.5rem;}

#webtoondetail{}
#webtoondetail .top_banner{}
#webtoondetail .webtoondetail_content{padding: 0 0.5rem;}
#webtoondetail .webtoondetail_content .sub_title{text-align: center; width: 55%; margin: 2.5rem auto 1rem auto;}
#webtoondetail .webtoondetail_content table{width: 100%; margin-bottom: 2.5rem; table-layout:fixed;}
#webtoondetail .webtoondetail_content thead th{background-color: #fcfcfc; border-top: 1px solid #2c344b; border-bottom: 1px solid #2c344b;}
#webtoondetail .webtoondetail_content thead th span{display: block; text-align: center; padding: 0.5rem 0; font-size: 0.75rem; font-weight: bold;}
#webtoondetail .webtoondetail_content thead th .subject{text-align: left; padding: 0 0.25rem; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
#webtoondetail .webtoondetail_content .webtoondetail_nav{padding: 2rem 0;}
#webtoondetail .webtoondetail_content .webtoondetail_nav ul{width: 73%; margin:0 auto;}
#webtoondetail .webtoondetail_content .webtoondetail_nav ul li:first-child{width: 36%; margin-left: 0;}
#webtoondetail .webtoondetail_content .webtoondetail_nav ul li{float: left; width: 31%; margin-left: 1%;}
#webtoondetail .webtoon_slide_container{position: relative; border: 0.2rem solid #cccdce; overflow: hidden; margin: 0 0.5rem;}
#webtoondetail .webtoon_slides_box{}
#webtoondetail .webtoon_slides_box #webtoon_slides{}
#webtoondetail .webtoon_slides_box #webtoon_slides div{float: left; width: auto;}
#webtoondetail .webtoon_slides_box #webtoon_slides div a{display: block; padding: 0.75rem 0.25rem 0 0.25rem;}
#webtoondetail .webtoon_slides_box #webtoon_slides div a span{display: block; text-align: center; font-weight: bold; font-size: 0.75rem; line-height: 1rem; padding: 0.25rem 0 0.5rem 0;}
#webtoondetail .webtoon_slide_container .webtoon_nav{position: absolute; top:0; display: block; width: 7%; height: 100%; z-index: 50; text-indent: -9999px;}
#webtoondetail .webtoon_slide_container .webtoon_slides_prev{left: 0; background: url("../images/mobile/webtoon_nav_prev.png") no-repeat center center;}
#webtoondetail .webtoon_slide_container .webtoon_slides_next{right: 0; background: url("../images/mobile/webtoon_nav_next.png") no-repeat center center;}

#webtoondetail .story_nav_wrapper{padding: 1.25rem 0.25rem;}
#webtoondetail .story_nav{overflow: hidden;}
#webtoondetail .story_nav ul{border-bottom: 2px solid #000; height: 2rem;}
#webtoondetail .story_nav ul li{float: left; position: relative; width: 25%;}
#webtoondetail .story_nav ul li:first-child a{border-left-width: 1px;}
#webtoondetail .story_nav ul li:first-child .active{border-left-width: 2px;}
#webtoondetail .story_nav ul li a{display: block; height: 2rem; line-height: 0.75rem; text-align: center; font-size: 0.5rem; padding: 0.25rem 0; background-color: #f3f3f3; color:#c0c0c0; border: 1px solid #c0c0c0; border-left-width: 0; border-bottom: 2px solid #000;}
#webtoondetail .story_nav ul li a:after{content:""; display: block; position: absolute; width: 100%; bottom: 0; height: 2px; background-color: #000; margin-left: -2px;}
#webtoondetail .story_nav ul li .small{line-height: 1.5rem;}
#webtoondetail .story_nav ul li .active{background-color: #fff; border: 2px solid #000; color:#000;}
#webtoondetail .story_nav ul li .active:after{content:""; display: block; position: absolute; width: 100%; bottom: 0; height: 2px; background-color: #fff; margin-left: 0;}
#webtoondetail .story_thumbnail_box{padding: 0.5rem; border: 2px solid #000; border-top-width: 0; overflow: hidden;}
#webtoondetail .story_thumbnail_box ul{}
#webtoondetail .story_thumbnail_box ul li{border: 1px solid #fff; padding: 0.25rem; margin-bottom: 0.25rem;}
#webtoondetail .story_thumbnail_box ul .active{border-color: #ddd;}
#webtoondetail .story_thumbnail_box ul li:after{clear: both; display: block; content:"";}
#webtoondetail .story_thumbnail_box ul li .thumbnail{float: left; width: 45%;}
#webtoondetail .story_thumbnail_box ul li .thumbnail img{border: 1px solid #ddd; padding: 0.25rem;}
#webtoondetail .story_thumbnail_box ul li .information{float: right; width: 50%; margin: 0 2%;}
#webtoondetail .story_thumbnail_box ul li .information strong{display: block; font-weight: bold; color:#000; font-size: 0.75rem;}
#webtoondetail .story_thumbnail_box ul li .information span{display: block; font-size: 0.625rem;}
#webtoondetail .story_bottom_banner{padding-top: 1.25rem;}
#webtoondetail .story_bottom_nav{text-align: center; padding: 1.25rem 0;}
#webtoondetail .story_bottom_nav a{display: inline-block; vertical-align: top; width: 22%;}

#rentlease_income{}
#rentlease_income .top_banner{}
#rentlease_income .rentlease_income_content{padding: 0 0.25rem;}
#rentlease_income .rentlease_income_content .title{margin: 3rem 0 1rem 0; width: 30%;}
#rentlease_income .rentlease_income_content .rentlease_income_category{}
#rentlease_income .rentlease_income_content .rentlease_income_category .top_box{background-color: #efefef; text-align: center; margin-bottom: 1rem;}
#rentlease_income .rentlease_income_content .rentlease_income_category .top_box span{display: block; padding: 0.5rem 0; font-weight: bold; font-size: 0.75rem; color:#000;}
#rentlease_income .rentlease_income_content .rentlease_income_category .category_wrapper{}
#rentlease_income .rentlease_income_content .rentlease_income_category .category_wrapper ul{display: inline-block;}
#rentlease_income .rentlease_income_content .rentlease_income_category .category_wrapper ul li{float: left; width: 25%; margin-bottom: 0.5rem;}
#rentlease_income .rentlease_income_content .rentlease_income_category .category_wrapper ul li a{display: block; padding: 0 0.25rem;}
#rentlease_income .rentlease_income_content .rentlease_income_category .category_wrapper ul li a span{display: block; text-align: center; padding: 0.2rem 0; font-size: 0.75rem;}
#rentlease_income .rentlease_income_content .rentlease_income_list{padding: 0.5rem; border: 1px solid #e9e9e9; margin: 3rem 0;}
#rentlease_income .rentlease_income_content .rentlease_income_list .list_header{border-bottom: 1px solid #e9e9e9; padding: 0.25rem 0;}
#rentlease_income .rentlease_income_content .rentlease_income_list .list_header span{font-size: 1rem;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box{position: relative; border: 1px solid #e9e9e9; margin-top: 0.75rem;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box:after{clear: both; display: block; content:""}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .left_thumbnail{width: 70%;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information{position: absolute; top:0; left: 70%; width: 28%; height: 100%; margin-left: 2%;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information .discount{font-size: 0.75rem; line-height: 1rem; color:#fff; padding: 0.25rem 0 0.5rem 0; text-align: center; position: absolute; top:0.25rem; right: 0.25rem; width: 43%; background: url("../images/mobile/income/count_bg.png") no-repeat 0 0; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information .discount .percent{line-height: 0.5rem; display: block; text-align: center; font-size: 0.5rem;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information .price_box{position: absolute; bottom: 0.25rem; right: 0.25rem; padding: 0 0.25rem;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information .price_box span{display: block; text-align: right; font-size: 0.75rem;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information .price_box .price{font-size: 0.625rem; text-decoration: line-through; color:#969696;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information .price_box .discont_desc{font-weight: bold; color:#777; font-size: 0.625rem;}
#rentlease_income .rentlease_income_content .rentlease_income_list .car_box .right_information .price_box .consumer_price{font-weight: bold; font-size: 0.75rem; color:#000;}

#rentlease_income .rentlease_income_view_content{padding: 0 0.25rem;}
#rentlease_income .rentlease_income_view_content .income_detail_title{text-align: center; padding: 3rem 0 0 0;}
#rentlease_income .rentlease_income_view_content .income_detail_title .string{color:#767676; font-size: 0.625rem;}
#rentlease_income .rentlease_income_view_content .income_detail_title .line{display: block; width: 7%; height: 1px; background:#777; margin: 0.25rem auto;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper{}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper .car_information{display: block; text-align: center; font-weight: bold; font-size: 1.25rem; color:#000; padding: 0.5rem 0 1.5rem 0;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper .box{display: block; border: 1px solid #dad9d9; border-top: 3px solid #70a5d9; margin-top: 0.75rem;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table{width: 100%;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table thead th{background-color: #f9fafb; text-align: left;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table thead th span{display: block; padding: 0.5rem 0.25rem; font-weight: bold; color:#000; font-size: 0.75rem;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table tbody td{text-align: center;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table tbody td .table_col{padding: 0.25rem 0;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table tbody td .table_col .mini_subject{font-weight: bold; font-size: 0.625rem;}
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table tbody td .table_col .price,
#rentlease_income .rentlease_income_view_content .income_detail_wrapper table tbody td .table_col .percent{font-size: 0.625rem;}
#rentlease_income .rentlease_income_view_content .income_detail_btn_box{margin:2rem 0; text-align: center;}
#rentlease_income .rentlease_income_view_content .income_detail_btn_box a{display: inline-block; width: 22%; vertical-align: top;}
#rentlease_income .rentlease_income_view_content .income_detail_btn_box a:last-child{width: 25%;}

#rentlease .rentlease_income_list_wrapper{padding: 0 0.25rem;}
#rentlease .rentlease_income_list{padding: 0.5rem; border: 1px solid #e9e9e9; margin: 1rem 0;}
#rentlease .rentlease_income_list .list_header{border-bottom: 1px solid #e9e9e9; line-height: 1.5rem; padding: 0.25rem 0;}
#rentlease .rentlease_income_list .list_header span{font-size: 1rem;}
#rentlease .rentlease_income_list .list_header .small{float: right; font-size: 0.625rem; color:#ff1111;}
#rentlease .rentlease_income_list .car_box{position: relative; border: 1px solid #e9e9e9; margin-top: 0.75rem;}
#rentlease .rentlease_income_list .car_box:after{clear: both; display: block; content:""}
#rentlease .rentlease_income_list .car_box .left_thumbnail{width: 70%;}
#rentlease .rentlease_income_list .car_box .right_information{position: absolute; top:0; left: 70%; width: 28%; height: 100%; margin-left: 2%;}
#rentlease .rentlease_income_list .car_box .right_information .discount{font-size: 0.75rem; line-height: 1rem; color:#fff; padding: 0.25rem 0 0.5rem 0; text-align: center; position: absolute; top:0.25rem; right: 0.25rem; width: 43%; background: url("../images/mobile/income/count_bg.png") no-repeat 0 0; -webkit-background-size: 100% 100%; background-size: 100% 100%;}
#rentlease .rentlease_income_list .car_box .right_information .discount .percent{line-height: 0.5rem; display: block; text-align: center; font-size: 0.5rem;}
#rentlease .rentlease_income_list .car_box .right_information .price_box{position: absolute; bottom: 0.25rem; right: 0.25rem; padding: 0 0.25rem;}
#rentlease .rentlease_income_list .car_box .right_information .price_box span{display: block; text-align: right; font-size: 0.75rem;}
#rentlease .rentlease_income_list .car_box .right_information .price_box .price{font-size: 0.625rem; text-decoration: line-through; color:#969696;}
#rentlease .rentlease_income_list .car_box .right_information .price_box .discont_desc{font-weight: bold; color:#777; font-size: 0.625rem;}
#rentlease .rentlease_income_list .car_box .right_information .price_box .consumer_price{font-weight: bold; font-size: 0.75rem; color:#000;}
#rentlease .banner_box{padding: 2rem 0;}
#rentlease .banner_box img{width: 100%;}

#usedcar{}
#usedcar .top_banner{margin-bottom: 3rem;}
#usedcar .banner_box{padding:0 0.25rem; margin-bottom: 2rem;}
#usedcar .banner_box ol{}
#usedcar .banner_box ol li:first-child{float: none; width: 100%; margin-bottom: 2rem;}
#usedcar .banner_box ol li:first-child a{border: 0;}
#usedcar .banner_box ol li:first-child a img{height: auto;}
#usedcar .banner_box ol li{float: left; width: 50%;}
#usedcar .banner_box ol li:nth-child(2) a{border-right-width: 0;}
#usedcar .banner_box ol li a{display: block; border: 1px solid #dedede; overflow: hidden;}
#usedcar .banner_box ol li a img{}
#usedcar .usedcar_layout{padding: 0 0.25rem;}
#usedcar .usedcar_layout iframe{width: 100%; height: 3083px;}
#usedcar .usedcar_main_iframe{width: 100%; height: 1000px; overflow: hidden; overflow-x: hidden; -webkit-overflow-scrolling:touch; }
#usedcar .usedcar_main_iframe iframe{display: block; width: 100%; height: 100%;}

#succession{}
#succession .top_banner{margin-bottom: 3rem;}
#succession .succession_wrapper{}
#succession .succession_wrapper .succession_row{padding: 0 0.25rem;}
#succession .succession_wrapper .succession_row .img_box{margin-bottom: 1rem;}
#succession .succession_wrapper .succession_row .search_btn_box{margin-bottom: 3rem;}
#succession .succession_wrapper .succession_row .search_btn_box ul{}
#succession .succession_wrapper .succession_row .search_btn_box ul li:first-child{margin-right: 2%;}
#succession .succession_wrapper .succession_row .search_btn_box ul li{float: left; width: 49%;}
#succession .succession_wrapper .succession_row .form_link{display: block; margin-bottom: 2rem;}
#succession .succession_wrapper .succession_row .manual_definition{margin-bottom: 2rem;}
#succession .succession_wrapper .succession_row .form_link2{display: block; margin-bottom: 4rem;}
#succession .succession_wrapper .gray_section{background-color: #f7f7f7; margin-bottom: 2rem;}
#succession .succession_wrapper .no_padding{padding: 0;}

#longrent{}
#longrent .longrent_form_box{background: url("../images/mobile/longrent_form_bg.png") no-repeat 0 0; -webkit-background-size: cover; background-size: cover;}
#longrent .longrent_form_box .section_title{text-align: center; padding: 1.25rem 0 0.25rem 0;}
#longrent .longrent_form_box .section_title span{display: block; color:#fff; font-size: 0.75rem;}
#longrent .longrent_form_box .form_wrap{position: relative; width: 85%; margin:0 auto;}
#longrent .longrent_form_box .form_wrap form{display: block; padding: 1rem 1rem 0 1rem;}
#longrent .longrent_form_box .form_wrap form table{width: 100%;}
#longrent .longrent_form_box .form_wrap form table th{text-align: left; vertical-align: middle;}
#longrent .longrent_form_box .form_wrap form table th span{color:#fff; font-size: 0.75rem;}
#longrent .longrent_form_box .form_wrap form table td{}
#longrent .longrent_form_box .form_wrap form table td .form_col{padding: 0.5rem 0;}
#longrent .longrent_form_box .form_wrap form table td .form_col input{width: 100%; height: 1.5rem; line-height: 1rem; border: 0; text-indent: 0.5rem;}
#longrent .longrent_form_box .form_wrap form table td .form_col .number_ul{}
#longrent .longrent_form_box .form_wrap form table td .form_col .number_ul li:first-child{margin-left: 0;}
#longrent .longrent_form_box .form_wrap form table td .form_col .number_ul li{float: left; width: 31%; margin-left: 3%;}
#longrent .longrent_form_box .form_wrap form table td .form_col .number{display: block;}
#longrent .longrent_form_box .form_wrap .agreement_row{padding: 0 1rem; text-align: right;}
#longrent .longrent_form_box .form_wrap .agreement_row label{display: inline-block;}
#longrent .longrent_form_box .form_wrap .agreement_row label input{margin: 0; vertical-align: middle;}
#longrent .longrent_form_box .form_wrap .agreement_row label span{color:#fff; font-size: 0.625rem;}
#longrent .longrent_form_box .form_wrap .next_btn_box{text-align: center; padding: 1.25rem 0 1.25rem 0;}
#longrent .longrent_form_box .form_wrap .shadow{position: absolute;}
#longrent .longrent_section{}
#longrent .longrent_section[name="first"]{padding: 1.25rem 0.5rem;}
#longrent .longrent_section[name="first"] p{line-height:1rem; font-size: 0.625rem; text-align: center; padding-top: 1.25rem;}
#longrent .longrent_section[name="first"] p span{display: inline-block;}
#longrent .longrent_section[name="first"] p .red_color{color:#db0f0f; font-weight: bold;}
#longrent .longrent_section[name="first"] p .italic{font-style: italic; text-decoration: underline; margin-right: 0.15rem;}
#longrent .longrent_section[name="nth2"]{background-color: #313a57; padding: 1.25rem 0.5rem;}
#longrent .longrent_section[name="nth2"] p{padding: 0.75rem; text-align: center; border: 0.2rem solid #ffea00; color:#ffea00; font-size: 0.625rem; margin-top: 1rem;}
#longrent .longrent_section[name="nth3"]{position: relative; background-color: #5a6179; height: 9.5rem;}
#longrent .longrent_section[name="nth3"] h3{position: absolute; top:-0.625rem;}
#longrent .longrent_section[name="nth4"]{padding: 1.25rem 0.5rem; position: relative; background-color: #313a57;}
#longrent .longrent_section[name="nth5"]{padding: 1.25rem 0.5rem; background-color: #fff;}
#longrent .longrent_section[name="nth7"]{padding: 1.25rem 0.5rem; background-color: #5a6179;}
#longrent .longrent_section[name="category"]{padding: 1.25rem 0.5rem;}
#longrent .longrent_section[name="category"] h3{text-align: center; font-size: 0.85rem;}
#longrent .longrent_section[name="category"] h3 span{display:block;}
#longrent .longrent_section[name="category"] h3 .black_line{width: 100px; height: 2px; background-color: #000; margin: 1rem auto 0.25rem auto;}
#longrent .longrent_section[name="category"] p{text-align: center; font-size: 0.625rem; padding: 0.5rem 0;}
#longrent .category_box{margin-top: 1.5rem;}
#longrent .category_box h4{text-align: center; margin: 2rem auto 0 auto;}
#longrent .category_box ul li{float: left; width: 48%; overflow: hidden;}
#longrent .category_box ul li:nth-child(odd){margin-right: 2%;}
#longrent .category_box ul li .car_thumbnail{height: 4.25rem; overflow: hidden;}
#longrent .category_box ul li .car_thumbnail img{vertical-align: top;}
#longrent .category_box ul li table{width: 100%;}
#longrent .category_box ul li table tbody th{background-color: #fafafa; font-size: 0.625rem; text-align: center; font-weight: normal;}
#longrent .category_box ul li table tbody th span{display: block; padding: 0.25rem 0;}
#longrent .category_box ul li table tbody td{font-size: 0.5rem; text-align: center; padding: 0.25rem 0;}

#community{}
#community .community_section{}
#community .first_row{padding: 0 0.25rem; background:#181818 url("../images/mobile/community_bg.png") repeat;}
#community .community_section .top_title{padding:2rem 0;}
#community .community_section .first_article{position: relative;}
#community .community_section .first_article .section_name{width: 70%;}
#community .community_section .first_article .community_slide{width: 82.5%; margin: -0.125rem auto 0 auto; border: 0.5rem solid #fff;}
#community .community_section .first_article .community_slide .community_slide_container{}
#community .community_section .nth2_article{position: relative;}
#community .community_section .nth2_article .nth2_top_line{padding: 2rem 0;}
#community .community_section .nth2_article .nth2_top_line .white_line{display: block; width:12.5%; height: 2px; background-color: #fff; margin: 0 auto 1rem auto;}
#community .community_section .nth2_article .nth2_top_line p{text-align: center;}
#community .community_section .nth2_article .nth2_top_line p strong{display: block; color:#fff; font-size: 1rem; padding-bottom: 0.25rem;}
#community .community_section .nth2_article .nth2_top_line p span{font-size: 0.625rem; color:#c0c0c0;}
#community .community_section .nth2_article .section_name{width: 70%}
#community .community_section .nth2_article .latest_review_wrap{}
#community .community_section .nth2_article .latest_review_wrap .latest_review{}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul{}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li{float: left; width: 49%; margin-bottom: 4%;}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li:nth-child(odd){margin-right: 2%;}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a{display: block; padding: 0.5rem; background-color: #fff;}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl{}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dt{}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dt img{}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dd{padding: 0.25rem;}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dd:after{clear: both; display: block; content:"";}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dd strong{display: block; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; font-size: 0.75rem; font-weight: bold;}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dd span{display: inline-block; font-size: 0.625rem;}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dd .writer{float: left;}
#community .community_section .nth2_article .latest_review_wrap .latest_review ul li a dl dd .date{float: right;}
#community .community_section .nth3_article{position: relative; padding-top: 2rem;}
#community .community_section .nth3_article .section_name{width: 70%}
#community .community_section .nth3_article .latest_news_wrap{}
#community .community_section .nth3_article .latest_news_wrap .latest_news{}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul{}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li{float: left; width: 50%;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:first-child a,
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(2) a{padding: 0.5rem 0.25rem;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(3),
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(4){width: 100%;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a{display: block; padding: 0.5rem; background-color: #fff;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a:after{clear: both; display: block; content:"";}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a dl{}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a dl dt{}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a dl dt img{}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a dl dd{padding: 0.25rem;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a dl dd strong{display: block; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; font-size: 0.75rem; font-weight: bold;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li a dl dd p{font-size: 0.625rem; word-break: break-all; color:#777777;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(3) dl,
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(4) dl{}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(3) dl dt,
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(4) dl dt{float: left; width: 30%;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(3) dl dt img,
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(4) dl dt img{padding: 0.25rem;}
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(3) dl dd,
#community .community_section .nth3_article .latest_news_wrap .latest_news ul li:nth-child(4) dl dd{float: right; width: 70%;}
#community .community_section .nth4_article{padding: 2rem 0;}
#community .community_section .nth4_article .section_name{width: 70%;}
#community .community_section .nth4_article a{margin-top: -0.125rem;}
#community .community_section .article_box{padding: 2rem 0;}
#community .community_section .brand_story_list_wrap{padding-bottom: 2rem;}
#community .community_section .brand_story_list_wrap .brand_story{padding: 0 0.25rem;}
#community .community_section .brand_story_list_wrap .brand_story ul{}
#community .community_section .brand_story_list_wrap .brand_story ul li{}
#community .community_section .brand_story_list_wrap .brand_story ul li a{display: block;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl{}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dt{float: left; display: table; width: 50%; height: 10rem; margin-right: 5%;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dt .img_box{display: table-cell; vertical-align: middle;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dd{float: right; width: 45%; height: 10rem;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dd .minus{display: block; width: 20%; height: 2px; background-color: #000; margin-bottom: 0.25rem;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dd .article_subject{display: block; font-size: 0.75rem; margin-bottom: 0.25rem; font-weight: bold;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dd .bg_short_desc{display: inline-block; padding: 0.25rem; font-size: 0.625rem; background-color: #313a57; color:#fff;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dd p{font-size: 0.625rem; padding: 0.25rem 0;}
#community .community_section .brand_story_list_wrap .brand_story ul li a dl dd img{width: 55px;}

#board{}
#board .top_banner{margin-bottom: 1rem;}
#board .board_wrapper{padding: 0 0.25rem;}
#board .board_wrapper .board_tab_nav{margin-bottom: 1rem;}
#board .board_wrapper .board_tab_nav ul{border-bottom: 2px solid #000; height: 2rem;}
#board .board_wrapper .board_tab_nav ul li{float: left; position: relative; width: 20%;}
#board .board_wrapper .board_tab_nav ul li:first-child a{border-left-width: 1px;}
#board .board_wrapper .board_tab_nav ul li:first-child .active{border-left-width: 2px;}
#board .board_wrapper .board_tab_nav ul li a{display: block; height: 2rem; line-height: 0.75rem; text-align: center; font-size: 0.5rem; padding: 0.25rem 0; background-color: #f3f3f3; color:#c0c0c0; border: 1px solid #c0c0c0; border-left-width: 0; border-bottom: 2px solid #000;}
#board .board_wrapper .board_tab_nav ul li a:after{content:""; display: block; position: absolute; width: 100%; bottom: 0; height: 2px; background-color: #000; margin-left: -2px;}
#board .board_wrapper .board_tab_nav ul li .small{line-height: 1.5rem;}
#board .board_wrapper .board_tab_nav ul li .active{background-color: #fff; border: 2px solid #000; color:#000;}
#board .board_wrapper .board_tab_nav ul li .active:after{content:""; display: block; position: absolute; width: 100%; bottom: 0; height: 2px; background-color: #fff; margin-left: 0;}
#board .board_wrapper .board_list{}

#board .board_wrapper h2.board_title{color:#015299; font-size: 1rem; padding-bottom: 0.5rem; border-bottom: 2px solid #000; margin-bottom: 0.5rem;}

#board[name="gallery"] .board_wrapper .board_list{}
#board[name="gallery"] .board_wrapper .board_list ul{}
#board[name="gallery"] .board_wrapper .board_list ul li{float: left; width: 50%; padding-bottom: 0.25rem;}
#board[name="gallery"] .board_wrapper .board_list ul li a{display: block; margin:0.25rem; border: 1px solid #ddd;}
#board[name="gallery"] .board_wrapper .board_list ul li a dl{}
#board[name="gallery"] .board_wrapper .board_list ul li a dl dt{}
#board[name="gallery"] .board_wrapper .board_list ul li a dl dd{padding: 0.25rem;}
#board[name="gallery"] .board_wrapper .board_list ul li a dl dd strong{display: block; color:#000; font-size: 0.75rem; font-weight: bold; margin-bottom: 0.25rem; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
#board[name="gallery"] .board_wrapper .board_list ul li a dl dd span{display: block; color:#777777; font-size: 0.625rem; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}

#board[name="normal"] .board_wrapper .board_list{}
#board[name="normal"] .board_wrapper .board_list ul{}
#board[name="normal"] .board_wrapper .board_list ul li{padding: 0.25rem; border-bottom: 1px solid #ddd;}
#board[name="normal"] .board_wrapper .board_list ul li strong{display: block; color:#000; font-size: 0.75rem; font-weight: bold; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
#board[name="normal"] .board_wrapper .board_list ul li .information{}
#board[name="normal"] .board_wrapper .board_list ul li .information span{display: inline-block; vertical-align: top; color:#838383; font-size: 0.625rem;}

#board .board_view{}
#board .board_view table{width: 100%;}
#board .board_view table td{border-bottom: 1px solid #ddd;}
#board .board_view table .board_view_row{padding: 0.25rem 0.5rem;}
#board .board_view table .board_view_row .subject{display: block; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; color:#000; font-weight: bold; font-size: 0.75rem;}
#board .board_view table .board_view_row .write,
#board .board_view table .board_view_row .date{display: inline-block; font-size: 0.625rem; padding:0 0.5rem;  color:#838383;}
#board .board_view table .board_view_row .write{padding-left: 0;}
#board .board_view table .board_view_row .date{border-left: 1px solid #ddd;}
#board .board_view table .board_view_row .contents_box{padding: 0.25rem; font-size: 0.625rem; overflow: hidden; padding-bottom: 2rem;}
#board .board_view .board_row_nav{}
#board .board_view .board_row_nav ul{margin: 0.5rem 0;}
#board .board_view .board_row_nav ul li{}
#board .board_view .board_row_nav ul li a{display: block;}
#board .board_view .board_row_nav ul li a strong,
#board .board_view .board_row_nav ul li a span{display: inline-block; font-size: 0.625rem;}
#board .board_view .board_row_nav ul li a strong{font-weight: bold; color:#000; margin: 0 0.25rem;}
#board .board_view .board_row_nav ul li a strong i{vertical-align: middle; margin-right: 0.25rem;}
#board .board_view .board_row_nav ul li a span{}

#board .template_pager{text-align: center; padding: 1.5rem 0;}
#board .template_pager ol{display: inline-block;}
#board .template_pager ol li:first-child{margin-left: 0;}
#board .template_pager ol li{float: left; margin-left: 0.125rem;}
#board .template_pager ol li a{display: block; font-size: 0.625rem; padding: 0.25rem 0.5rem; border: 1px solid #ddd;}
#board .template_pager ol li .active{background-color: #007fcc; color:#fff; font-weight: bold;}